Name: kron4ek-wine-9.6-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.6-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.6/wine-9.6-amd64.tar.xz
  file_checksum: 203c107c8ee29c98fd68768b23f2c9e7
  file_size: 56199532
  rename: wine-9.6-amd64.tar.xz
Post:
- action: rename
  source: wine-9.6-amd64
  dest: kron4ek-wine-9.6-amd64
